GET
/
api
/
finance
/
charges
/
{id}
Detalhar cobranca
curl --request GET \
  --url https://suite.sisqualis.com.br/api/finance/charges/{id}/ \
  --header 'Authorization: <api-key>'
{
  "id": 123,
  "external_id": "<string>",
  "provider": "<string>",
  "customer_name": "<string>",
  "customer_document": "<string>",
  "document_number": "<string>",
  "reference_code": "<string>",
  "description": "<string>",
  "issue_date": "2023-12-25",
  "due_date": "2023-12-25",
  "amount": "<string>",
  "received_amount": "<string>",
  "status": "<string>",
  "installment_number": 123,
  "total_installments": 123,
  "bank_reference_id": "<string>",
  "fiscal_document_ids": [
    123
  ],
  "reconciled_transaction_ids": [
    123
  ],
  "tags": [
    "<string>"
  ],
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Use: Token <seu_token>

Path Parameters

id
integer
required

Response

200 - application/json

Cobranca

id
integer
external_id
string
provider
string
customer_name
string
customer_document
string
document_number
string
reference_code
string
description
string
issue_date
string<date> | null
due_date
string<date> | null
amount
string
received_amount
string
status
string
installment_number
integer
total_installments
integer
bank_reference_id
string
fiscal_document_ids
integer[]
reconciled_transaction_ids
integer[]
tags
string[]
created_at
string<date-time>
updated_at
string<date-time>